package com.njzscloud.common.sichen.support;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

import static java.lang.annotation.ElementType.METHOD;

@Target({METHOD})
@Retention(RetentionPolicy.RUNTIME)
public @interface Task {
    String value() default "";

    String memo() default "";

    String cron() default "";

    int period() default 0;
}
